/*
Theme Name: pat_divi
Theme URI: http://www.elegantthemes.com/gallery/divi/, revealwebsolutions.net
Version: 2.5
Description: A Divi Child Theme
Author: Elegant Themes, Child Theme by Pat Martinez
Author URI: http://www.elegantthemes.com, revealwebsolutions.net
Template: Divi
*/
 
/*Begin custom CSS for pat_divi theme*/

/*Velocity.JS Signature animation*/ 
.signature { 
  position: relative;
  overflow: auto;
  width: 50%;
  height: 0;
  padding-bottom: 55.30973451%;
}
.signature svg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
 
/*.path {
  stroke-dasharray: 100;
  stroke-dashoffset: 100;
  animation: dash 5s linear alternate infinite;
}

@keyframes dash {
  from {
    stroke-dashoffset: 100;
  }
  to {
    stroke-dashoffset: 0;
  }
}*/
/********** [ END ]***************/

 
li {
margin-bottom: 15px;
}
ul {
padding-bottom: 0px !important;
}
#main-content a {
  color: #2ea3f2 !important;
}
.et_pb_scroll_top.et-pb-icon {
	background: rgba(204,51,51,.5);
}  
#et-main-area a:hover {
  color: #2ec4f2 !important;
}
ul#top-menu.nav a {
  font-size: 18px;
  font-weight: 600;
}
.mobile_menu_bar:before {
  color: #FFF !important;
  font-size: 40px;
}
.pagination a {
  font-size: 20px;
}
.center {
  text-align: center;
}
.et-pb-contact-message {
  font-size: 20px;
}
/*#main-content, .et_pb_section {
  background-color: rgba(236,238,233,.2);
}*/
.icon_phone:before {
  font-family: "ETmodules";
  content: "\e090";
  font-size: 25px;
  margin-right: 7px;
  vertical-align: bottom;
}
.custom_contact h3 {
  font-weight: normal;
  margin-bottom:  17px;
}
.et_pb_contact_main_title {
  text-align: center;
  font-weight: 700;
  font-size: 39px;
} 
.portfolio h2 {
  margin-top: 28px;
}
/*------------------------ Home Page -------------------------------------*/

.et_pb_slide_content h2 {
  font-weight: 600;
}
.et_pb_slide_description {
  padding-left: 4%;
  padding-right: 4%;
}
@media (max-width: 980px) {
  .rws_home_slider, .rws_home_slider .et_pb_container { 
    height: 420px !important; 
  }
  .rws_home_slider, .rws_home_sliders .et_pb_slide { 
    max-height: 420px; 
  }
}
@media (max-width: 400px) {
  .rws_home_slider, .rws_home_slider .et_pb_container { 
      height: 300px !important; 
    }
  .rws_home_slider, .rws_home_sliders .et_pb_slide { 
    max-height: 300px; 
  }
  .rws_home_slider .et_pb_slide_description {
    padding-top: 34px !important;
    padding-bottom: 0px;
  }
}


/*------------------------------END-----------------------------------------*/

/*------------------------ List Style-1 -------------------------------------*/
.no_bullets ul {
  list-style: none;

}
.list_style-3 li:before {  /*(Horiz. line w arrow head)*/
  font-family: "ETmodules";
  content: "\24";
  font-size: 26px;
  margin-right: 4px;
  margin-left: -30px;
  position: relative;
  top: 0.25em;
  color: #8F3b95;  /*#AF00F5*/
  opacity: 0.78;
}
.list_style-3 ul {
  padding-left: 30px;
}
#gform_wrapper_4, #gform_wrapper_5 {
  display: block !important;
}
.gfield_label {
  margin-bottom: 0px !important;
}
.gfield_radio {
  max-width: 290px;
}
.g_sex{
  max-width: 290px;
}
/*----------END-------*/
